@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&family=Zen+Maru+Gothic:wght@500&display=swap');
html, body {
  font-size: 100%;
  font-family: 'Zen Maru Gothic', sans-serif;
  margin: 0;
  padding: 0;
  height: 100%;
  scroll-padding-top: 70px;
  background: url("../image/dot.jpg") repeat-y;
  background-size: 100% auto;
}
.mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
}
a:link {
  text-decoration: underline;
  color: #3FB960;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
a:visited {
  text-decoration: none;
  color: #3FB960;
}
a:active {
  text-decoration: none;
  color: #3FB960;
}
a:hover {
  text-decoration: none;
  color: #3FB960;
  padding-top: 0px;
}
p, ul li, ol li, table, dt, dd {
  font-size: 18px;
  line-height: 1.8em;
}
hr {
  margin: 100px 0;
}
img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}
.flexbox .box, .fade, .floatbox, .slide, .page_head {
  opacity: 0;
}
.FD {
  animation-name: fdAnime;
  animation-duration: 0.6s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fdAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.FL {
  animation-name: flAnime;
  animation-duration: 0.6s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes flAnime {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.wrapper {
  width: 100%;
  min-height: calc(100vh - 110px);
}
.wrap, .contents {
  max-width: 1000px;
  margin: 0 auto;
}
.floatbox {
  max-width: 800px;
}
/* video */
.video {
  width: 100% !important;
  height: calc(100vh - 80px);
  position: relative;
  left: 0;
  overflow: hidden;
}
.video video {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
@media (max-width: 768px) {
  .video {
    width: 100% !important;
    height: auto;
    aspect-ratio: 16 / 9;
  }
  .video video {
    width: 100%;
    height: 100%;
  }
}
.catchcopy {
  text-align: center;
  width: 900px;
  padding: 100px 0px;
  position: relative;
  margin: 50px auto;
}
.catchcopy p {
  position: relative;
  font-size: 24px;
  text-align: center;
}
.catchcopy:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: -50px;
  width: 300px;
  height: 316px;
  background: url("../image/LG.png");
  background-size: cover;
}
.catchcopy:after {
  content: '';
  position: absolute;
  right: 0;
  top: -50px;
  width: 300px;
  height: 286px;
  background: url("../image/RY.png");
  background-size: cover;
}
.mokuhyou {
  padding: 20px 0px;
}
.mokuhyou p span {
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #3FB960;
  display: inline-block;
  margin: 0px 10px;
}
.btn {
  margin: 30px auto;
}
.btn a {
  text-decoration: none;
  padding: 10px 60px 10px 60px;
  margin-top: 10px;
  color: #fff;
  border-radius: 30px;
  text-align: left;
  position: relative;
  background: #3FB960;
  border: 1px solid #3FB960;
}
@media (max-width: 768px) {
  .btn a {
    width: 100%;
    display: block;
    box-sizing: border-box;
    text-align: center;
  }
}
.btn a:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 10px solid white;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  text-align: center;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  top: 12px;
  right: 20px;
}
.btn a:hover {
  background: #fff;
  color: #3FB960;
}
.btn a:hover:after {
  right: 10px;
  border-left: 10px solid #3FB960;
}
.contents {
  padding: 30px 10px;
  box-sizing: border-box;
}
.spacing {
  padding: 50px 0px;
}
h2.ttl {
  font-size: 24px;
  font-weight: normal;
  margin: 50px auto;
  padding: 0;
  text-align: center;
  display: block;
}
h2.page_ttl {
  font-size: 24px;
  font-weight: normal;
  margin: 50px auto;
  padding: 0;
  text-align: center;
  display: block;
  position: relative;
}
h2.page_ttl:after {
  content: "";
  width: 160px;
  height: 5px;
  background: url("../image/dots.png") repeat-x right top;
  background-size: 10px 5px;
  bottom: 30px;
  left: 50%;
  transform: translate(-50%);
  position: absolute;
}
h2.page_ttl span {
  display: block;
  padding-top: 10px;
  font-size: 80%;
}
.page_head {
  max-width: 600px;
  margin: 0 auto;
}
h3.catchy {
  text-align: center;
  font-size: 30px;
  font-weight: normal;
  padding: 50px 0px;
}
h4.catchy {
  text-align: center;
  font-size: 26px;
  font-weight: normal;
  padding: 50px 0px;
  border-top: 3px dotted #A1D68D;
}
.floatbox {
  width: 80%;
  margin: 0px auto;
}
.floatbox p, .txleft p, .txleft {
  text-align: left;
}
.txcenter, .txcenter p {
  text-align: center !important;
}
@media (max-width: 768px) {
  .sptxcenter, .sptxcenter p {
    text-align: center !important;
  }
}
.map {
  width: 100%;
  height: 500px;
}
.flexbox {
  position: relative;
  width: 100%;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  /*  justify-content: space-between;*/
  flex-direction: row;
}
.spbetween {
  justify-content: space-between;
}
.aligncenter {
  align-items: center;
}
.alternate {
  flex-direction: row-reverse;
}
.flexbox .box {
  box-sizing: border-box;
  padding: 10px;
}
.flexbox .box30 {
  width: 30%;
}
.flexbox .box50 {
  width: 50%;
}
.flexbox .box60 {
  width: 60%;
}
.flexbox .box16 {
  width: 16.6666%;
}
.flexbox .box25 {
  width: 25%;
}
.flexbox .box20 {
  width: 20%;
}
.flower {
  background: url("../image/flower.png") repeat-y center top;
  background-size: 1400px auto;
}
.diagonal_line {
  position: relative;
}
.diagonal_line img {
  position: relative;
  z-index: 2;
  width: 90%;
}
@media (max-width: 768px) {
  .diagonal_line img {
    position: relative;
    z-index: 2;
    width: 100%;
  }
}
.diagonal_line::before {
  z-index: 999;
  z-index: 1;
  position: absolute;
  width: 90%;
  height: 100%;
  content: "";
  left: 20px;
  ;
  top: 20px;
  ;
}
.yellow_stripe::before {
  background: repeating-linear-gradient(-45deg, #ffae00, #ffae00 1px, #fff 1px, #fff 10px);
}
.pink_stripe::before {
  background: repeating-linear-gradient(-45deg, #FFE1E0, #FFE1E0 1px, #fff 1px, #fff 10px);
}
.sky_stripe::before {
  background: repeating-linear-gradient(-45deg, #47C7D7, #47C7D7 1px, #fff 1px, #fff 10px);
}
.map {
  margin-top: 50px;
}
footer {
  padding: 20px 0px;
  background-color: #eff8e3;
  position: relative;
  overflow: hidden;
}
footer a {
  color: #000 !important;
  text-decoration: none !important;
}
footer h3 {
  width: 260px;
  height: 48px;
  position: absolute;
  left: 0;
}
footer h3 a {
  width: 260px;
  height: 48px;
  display: block;
  background: url("../image/logo.png");
  background-size: 260px 48px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
copy {
  position: relative;
  color: #000;
  font-size: 80%;
  width: 100%;
  display: block;
  text-align: center;
}
footer .wrap {
  display: flex;
  position: relative;
}
footer ul {
  display: flex;
  justify-content: center;
  margin: 20px auto;
  list-style: none;
  padding: 0px;
}
footer ul li {
  padding: 10px 30px;
  position: relative;
}
footer .wrap p {
  right: 0;
  position: absolute;
  padding-top: 10px;
}
h1 a {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.circle {
  border: 1px solid #3FB960;
  border-radius: 20px;
  padding: 2px 20px;
}
dl.info .circle {
  border: 1px solid #3FB960;
  border-radius: 20px;
  padding: 2px 20px;
  width: 100%;
  display: block;
  box-sizing: border-box;
}
dl.info {
  max-width: 800px;
  display: flex;
  flex-wrap: wrap;
  margin: 20px auto;
}
dl.info dt {
  width: 25%;
  padding: 10px;
  margin: 0;
  box-sizing: border-box;
  text-align: center
}
dl.info dd {
  width: 75%;
  margin: 0;
  padding: 10px;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  dl.info {
    max-width: 100%;
  }
  dl.info dt {
    width: 100%;
    font-size: 120%;
    text-align: center;
  }
  dl.info dt, dl.info dd {
    width: 100%;
    text-align: center;
  }
}
dl.table {
  border-top: 1px solid #707070;
  margin: 20px 0px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
dl.table dt {
  padding: 10px;
  width: 20%;
  box-sizing: border-box;
  border-bottom: 1px solid #707070;
  margin: 0;
  font-weight: normal;
  text-align: center;
}
dl.blue dt {
  background: rgba(71, 199, 215, 0.2)
}
dl.table dd {
  padding: 10px;
  width: 80%;
  box-sizing: border-box;
  border-bottom: 1px solid #707070;
  margin: 0;
  text-align: left;
}
dl.table dd a, dl.info_table dd a {
  padding-left: 20px;
}
dl.table dd a img, dl.info_table dd a img {
  width: 20px;
  padding-right: 5px;
}
@media (max-width: 768px) {
  dl.table dt, dl.table dd {
    width: 100%;
  }
}
dl.info_table {
  margin: 20px 0px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
dl.info_table dt {
  padding: 30px 10px;
  ;
  width: 20%;
  box-sizing: border-box;
  margin: 0;
  font-weight: normal;
  text-align: center;
}
dl.info_table dt span {
  border: 1px solid #3FB960;
  border-radius: 20px;
  width: 100%;
  display: block;
}
dl.info_table dd {
  padding: 30px 10px;
  width: 80%;
  box-sizing: border-box;
  margin: 0;
  text-align: left;
}
dl.info_table dd ul {
  padding: 0;
  list-style: none;
  margin: 0px;
}
dl.info_table dd ul li {
  padding-left: 20px;
  position: relative;
}
dl.info_table dd ul li:before {
  content: "";
  width: 10px;
  height: 10px;
  background: #3FB960;
  position: absolute;
  left: 0;
  top: 10px;
  border-radius: 10px;
}
dl.info_table dd ol {
  padding: 0;
  margin: 0px 10px;
}
dl.info_table dd ol li {
  margin: 0px 0px 10px 10px;
}
@media (max-width: 768px) {
  dl.info_table {
    max-width: 100%;
  }
  dl.info_table dt, dl.info_table dd {
    width: 100%;
    padding: 10px !important;
  }
}
.ddtable {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #707070;
}
.ddtable span {
  display: inline-block;
  border-bottom: 1px solid #707070;
  padding: 10px;
  box-sizing: border-box;
}
.ddtable span.left {
  width: 70%;
  background: rgba(194, 218, 105, 0.55)
}
.ddtable span.right {
  width: 30%;
  text-align: center;
}
.ddtable span.all {
  width: 100%;
}
ul.tabrow {
  list-style: none;
  justify-content: center;
  margin: 0 auto;
  display: flex;
  padding: 0px;
}
ul.tabrow li {
  padding: 10px 30px;
  border-radius: 30px;
  margin: 10px 5px;
  cursor: pointer;
  border: 1px solid #3FB960;
  text-align: center;
}
ul.tabrow li.selected {
  background: #3FB960;
}
@media (max-width: 1000px) {
  h1 {
    width: 296px;
    height: 55px;
    left: 0px;
    position: absolute;
    top: 14px !important;
    margin: 0;
    z-index: 999;
  }
  h1 a {
    width: 296px;
    height: 55px;
    display: block;
    background: url("../image/logo.png");
    background-size: 296px 55px;
  }
  .tel {
    position: absolute;
    right: 100px;
    top: 16px;
    z-index: 999;
  }
  .tel span {
    position: relative;
    width: 36px;
    height: 36px;
  }
  .tel span::after {
    content: "";
    display: block;
    position: absolute;
    width: 36px;
    height: 36px;
    background: url("../image/phone2.png");
    background-size: cover;
  }
  footer h3 {
    position: relative;
    margin: 0 auto;
  }
  #navTgl {
    display: none;
  }
  label.close {
    background-color: rgba(0, 0, 0, 0);
  }
  label.open, label.close {
    cursor: pointer;
    position: fixed;
    top: 0;
    right: 0;
  }
  .open {
    z-index: 9;
    width: 30px;
    height: 30px;
    margin: 20px;
    -webkit-transition: background-color .6s, -webkit-transform .6s;
    transition: background-color .6s, transform .6s;
  }
  .open span {
    position: absolute;
    left: 0;
    height: 1px;
    width: 30px;
    background-color: #3FB960;
    display: inline-block;
    box-sizing: border-box;
    transition: background-color .6s, transform .6s;
    z-index: 9999;
  }
  .open span:nth-of-type(1) {
    top: 0;
  }
  .open span:nth-of-type(2) {
    top: 15px;
  }
  .open span:nth-of-type(3) {
    bottom: 0;
  }
  #navTgl:checked + .open span:nth-of-type(1) {
    -webkit-transform: translate(0px, 15px)rotate(45deg);
    transform: translateX(0px, 15px) rotate(45deg);
    background-color: #3FB960;
  }
  #navTgl:checked + .open span:nth-of-type(2) {
    -webkit-transform: translate(0px, 0px)rotate(45deg);
    transform: translateX(0px, 0px) rotate(45deg);
    background-color: #3FB960;
  }
  #navTgl:checked + .open span:nth-of-type(3) {
    -webkit-transform: translate(0px, -15px)rotate(-45deg);
    transform: translateX(0px, -15px) rotate(-45deg);
    background-color: #3FB960;
  }
  .close {
    pointer-events: none;
    z-index: 2;
    width: 100%;
    height: 100%;
    transition: background-color .6s;
  }
  #navTgl:checked ~ .close {
    pointer-events: auto;
    background-color: rgba(0, 0, 0, 0.6);
  }
  .menu {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: -webkit-transform .6s;
    transition: transform .6s;
    z-index: 8;
  }
  #navTgl:checked ~ .menu {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .menu p, .menu li, .menu li a {
    color: #3FB960;
    ;
  }
  .menu p {
    text-align: left;
  }
  .menu ul {
    padding: 0;
    list-style-type: none;
    margin: 0;
    width: 100%;
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
  }
  .menu li {
    text-align: center;
    margin: 0;
    padding: 0;
    font-size: 24px;
  }
  .menu li a {
    text-align: center;
    color: #000;
  }
  .menu li a:hover {
    background-color: rgba(255, 255, 255, 0.6);
  }
  .menu li.sns {
    width: 50%;
    float: left;
  }
  .menu li.sns a {
    text-align: center !important;
  }
  .inq li span {
    font-size: 0%;
  }
  .inq li div {
    font-size: 120%;
  }
  .inq li a {
    color: #ffffff;
    text-decoration: none;
  }
  .catchcopy {
    text-align: center;
    width: 100%;
    padding: 100px 0px;
    position: relative;
    margin: 50px auto;
  }
  .catchcopy p {
    position: relative;
    font-size: 18px;
    text-align: center;
  }
  .catchcopy:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 200px;
    height: 200px;
    background: url("../image/LG.png");
    background-size: cover;
  }
  .catchcopy:after {
    content: '';
    position: absolute;
    right: 0;
    top: -80px;
    width: 200px;
    height: 200px;
    background: url("../image/RY.png");
    background-size: cover;
  }
  dl.info {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin: 20px auto;
  }
  dl.info dt {
    width: 100%;
  }
  dl.info dd {
    width: 100%;
  }
  footer .wrap {
    display: block;
  }
  footer h3 {
    position: relative;
    float: none;
    margin: 0 auto;
  }
  footer .wrap p {
    position: relative;
    text-align: center;
  }
  footer ul {
    display: flex;
    width: 100%;
  }
  copy {
    position: relative;
  }
}
@media (max-width: 768px) {
  .flexbox .spbox100 {
    width: 100%;
    padding: 0px 5px;
    box-sizing: border-box;
    margin: 0px 0px 20px 0px;
  }
  .flexbox .spbox50 {
    width: 50%;
    padding: 0px 5px;
    box-sizing: border-box;
    margin: 0px 0px 20px 0px;
  }
  .floatbox {
    width: 94%;
  }
  .content .box {
    width: 100%;
    box-sizing: border-box;
  }
  .onlypc {
    display: none;
  }
  .recruit_section {
    width: 100%;
    text-align: center;
    position: fixed;
    top: auto;
    bottom: 0;
    right: 0;
    display: flex;
  }
  .recruit_section a {
    width: 50%;
    height: auto;
    position: relative !important;
    top: 0 !important;
  }
}
@media (min-width: 768px) {
  .onlysp {
    display: none;
  }
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
header {
  padding: 10px 0px;
  height: 80px;
  box-sizing: border-box;
  width: 100%;
  position: relative;
  background: #fff;
}
@media (min-width: 1000px) {
  h1 {
    width: 296px;
    height: 55px;
    left: 30px;
    position: absolute;
    top: 20px;
    margin: 0;
  }
  h1 a {
    width: 296px;
    height: 55px;
    display: block;
    background: url("../image/logo.png");
    background-size: 296px 55px;
  }
  .fixed {
    position: fixed;
    background: rgba(255, 255, 255, 0.8);
    z-index: 9999;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
  }
  .tel {
    display: none;
  }
  #navTgl, label.close, label.open {
    display: none;
  }
  ul.global {
    list-style: none;
    margin: 20px auto 0px;
    display: flex;
    justify-content: center;
  }
  ul.global li {
    margin: 0px;
    padding: 0px;
  }
  ul.global li a {
    display: block;
    text-decoration: none;
    color: #000;
    padding: 0px;
    margin: 0;
    position: relative;
  }
  ul.global li a:after {
    content: '';
    /*絶対配置で線の位置を決める*/
    position: absolute;
    bottom: 0;
    left: 10%;
    /*線の形状*/
    width: 80%;
    height: 5px;
    background: url("../image/dots.png") repeat-x right top;
    background-size: 10px 5px;
    transition: all .3s;
    transform: scale(0, 1);
    transform-origin: right top;
  }
  ul.global li a:hover::after {
    transform: scale(1, 1); /*X方向にスケール拡大*/
  }
  ul.global li.phone {
    font-size: 26px;
    position: absolute;
    right: 20px;
    top: 40px;
    line-height: 0.8em;
  }
  ul.global li.phone span:before {
    content: "お問合わせ";
    position: absolute;
    top: -30px;
    padding: 0px 4px;
    border-radius: 5px;
    left: -14px;
    font-size: 10px;
    color: #fff;
    background: #3FB960;
  }
  .global li.phone span:after {
    content: "";
    position: absolute;
    width: 26px;
    height: 26px;
    background: url("../image/phone2.png");
    background-size: cover;
    left: -0px;
  }
  ul.global li.phone i {
    font-size: 24px;
  }
}
@media (min-width: 1300px) {
  ul.global li a {
    display: block;
    text-decoration: none;
    padding: 0px 30px;
  }
}
@media (max-width: 1299px) {
  ul.global li a {
    display: block;
    text-decoration: none;
    padding: 0px 20px;
  }
  h1 {
    width: 200px;
    height: 37px;
    left: 10px;
    position: absolute;
    top: 24px;
    margin: 0;
  }
  h1 a {
    width: 200px;
    height: 37px;
    display: block;
    background: url("../image/logo.png");
    background-size: 200px 37px;
  }
}
@media (max-width: 1499px) {
  ul.global li a {
    display: block;
    text-decoration: none;
    padding: 0px 10px;
  }
.global li.phone span:after {
    left: -20px;
  }
}
/* editor */
.entry {
  text-align: left;
  padding: 20px 5px;
  box-sizing: border-box;
  width: 100%;
}
.entry .entrytitle {
  border-bottom: 1px solid #5CB9D9;
  padding: 10px 0px
}
.entry .entrytitle span {
  font-size: 60%;
  float: right;
  font-weight: normal;
  color: #5CB9D9;
}
.entry p {
  display: block;
  margin: 1em 0;
}
.entry strong {
  font-weight: bold;
}
.entry em {
  font-style: italic;
}
.entry blockquote {
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 40px;
  -webkit-margin-end: 40px;
}
/* img */
.entry .aligncenter {
  display: block;
  margin: 0 auto;
}
.entry .alignright {
  float: right;
}
.entry .alignleft {
  float: left;
}
.entry img[class*="wp-image-"], .entry img[class*="attachment-"] {
  height: auto;
  max-width: 100%;
}
/* clearfix */
.entry .clearfix {
  overflow: hidden;
  zoom: 1;
}
.entry .clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.navPage a {
  background-color: #333;
  color: #FFF;
  padding: 10px;
}
.prev {
  float: left;
}
.next {
  float: right;
}
input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="date"], select, textarea {
  background-color: #f2f2f2;
  width: 100%;
  color: #000 !important;
  border: none !important;
  font-size: 100%;
  padding: 0.5em;
  border-radius: 4px;
  box-sizing: border-box;
}
.is {
  background: #5CB9D9 !important;
  color: #fff;
  padding: 2px 3px;
  margin: 0px 0px 0px 10px;
  font-size: 80%;
}
.is--must {
  background: #F3CA35 !important;
  color: #fff;
  padding: 2px 3px;
  margin: 0px 0px 0px 10px;
  font-size: 80%;
}
input:focus, .wpcf7c-conf:focus, .wpcf7c-conf {
  border: 1px solid #000;
  box-sizing: border-box;
  background-color: #fff !important;
}
.wpcf7-text:-webkit-autofill {
  box-shadow: 0 0 0 1000px #fff inset;
}
input[type="submit"], input[type="button"] {
  -webkit-appearance: none;
  position: relative !important;
  font-size: 12pt !important;
  line-height: 1.5em !important;
  font-family: 'Noto Sans JP', sans-serif !important;
  border: none !important;
  color: #fff;
  padding: 10px 0px !important;
  margin: 10px auto !important;
  display: block;
  width: 240px !important;
  box-shadow: none !important;
  border-radius: 0px !important;
  background: #5CB9D9 !important;
  cursor: pointer !important;
}
@media screen and (max-width: 768px) {
  input[type="submit"], input[type="button"] {
    margin: 10px 10% !important;
    width: 80% !important;
  }
}